/*
 Theme Name:   YOOtheme Child Theme
 Template:     yootheme
 Author:       Nine Degrees
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-child
*/
body .uk-light .uk-input.wpcf7-not-valid,
body .uk-light .uk-textarea.wpcf7-not-valid,
.uk-input.wpcf7-not-valid,
.uk-textarea.wpcf7-not-valid 
{
  border-color: #dc3232 !important;
}
.wpcf7-not-valid-tip
{
  display: none !important;
}

@media (max-width: 959px) {
  .uk-logo {
    margin: 15px 0px 15px 0px;
  }
}
